Ai agents
Edit critical instruction
PATCH
Change the text of a critical instruction. Owner/admin.
bearer agents:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:write
instructionId*stringCritical instruction id. Never invent ids – list resources first.
Length
1 <= length <= 64application/json- body
content*stringLength
3 <= length <= 10000Success
application/json- response
id*stringcontent*stringcurl -X PATCH "https://example.com/critical-instructions/string" \ -H "Content-Type: application/json" \ -d '{ "content": "string" }'{ "id": "string", "content": "string"}